[
  {
    "git": "https://github.com/po5/evafast",
    "branch": "rewrite",
    "whitelist": "%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/stax76/mpv-scripts",
    "branch": "main",
    "whitelist": "delete_current_file%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/dyphire/mpv-scripts",
    "branch": "main",
    "blacklist": "license|%.md$|drcbox%.lua$|.-%-list%.lua$|mpv-torrserver.lua",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/dyphire/mpv-playlistmanager",
    "branch": "dev",
    "whitelist": "playlistmanager%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/dyphire/mpv-sub-assrt",
    "whitelist": "%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/dyphire/chapterskip",
    "branch": "dev",
    "whitelist": "%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/dyphire/Eisa01_mpv-scripts",
    "branch": "dev",
    "whitelist": "undoredo%.lua$|simplehistory%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/dyphire/autosubsync-mpv",
    "branch": "v0.33_CM",
    "whitelist": "readme%.md$|%.lua$",
    "dest": "~~/scripts/autosubsync"
  },
  {
    "git": "https://github.com/christoph-heinrich/mpv-quality-menu",
    "whitelist": "quality%-menu%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/tomasklaen/uosc",
    "branch": "main",
    "whitelist": "src/uosc/",
    "dest": "~~/scripts/uosc"
  },
  {
    "git": "https://github.com/Tony15246/uosc_danmaku",
    "branch": "main",
    "blacklist": "^%.",
    "dest": "~~/scripts/uosc_danmaku"
  },
  {
    "git": "https://github.com/CogentRedTester/mpv-sub-select",
    "whitelist": "sub%-select%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://github.com/CogentRedTester/mpv-scripts",
    "whitelist": "cycle%-commands%.lua$",
    "dest": "~~/scripts"
  },
  {
    "git": "https://gist.github.com/igv/8a77e4eb8276753b54bb94c1c50c317e",
    "whitelist": "%.glsl$",
    "dest": "~~/shaders/igv"
  },
  {
    "git": "https://gist.github.com/igv/a015fc885d5c22e6891820ad89555637",
    "whitelist": "%.glsl$",
    "dest": "~~/shaders/igv"
  },
  {
    "git": "https://gist.github.com/igv/2364ffa6e81540f29cb7ab4c9bc05b6b",
    "whitelist": "%.glsl$",
    "dest": "~~/shaders/igv"
  },
  {
    "git": "https://gist.github.com/igv/36508af3ffc84410fe39761d6969be10",
    "whitelist": "%.glsl$",
    "dest": "~~/shaders/igv"
  },
  {
    "git": "https://github.com/Artoriuz/glsl-joint-bilateral",
    "branch": "main",
    "whitelist": "jointbilateral%.glsl$",
    "dest": "~~/shaders/other"
  },
  {
    "git": "https://github.com/Artoriuz/glsl-pixel-clipper",
    "branch": "main",
    "whitelist": "%.glsl$",
    "dest": "~~/shaders/other"
  },
  {
    "git": "https://github.com/bloc97/Anime4K",
    "whitelist": "%.md$|%.glsl$",
    "blacklist": "tensorflow",
    "dest": "~~/shaders/Anime4K"
  }
]
